## Index

### Interfaces

- DimensionFilterConfig
- OGCOptions
- TimeProperty
- TimeRange
- WFSLayer
- WMSLayer

### Type Aliases

- Dimensions
- DimensionsActive
- DimensionsFiltersConfig

## Type Aliases

### Dimensions

Dimensions: Object<string, string | null>

- Defined in src/datasource/OGC.js:35

#### Type Parameters

### DimensionsActive

DimensionsActive: Object<string, string>

- Defined in src/datasource/OGC.js:216

#### Type Parameters

### DimensionsFiltersConfig

DimensionsFiltersConfig: Object<string, DimensionFilterConfig>

- Defined in src/datasource/OGC.js:104

#### Type Parameters

Generated using TypeDoc